Subject: Re: eBay: Multiple big VAXen

From: "Glen S" <[email-masked]>
Date: Sat Mar 22 08:27:00 2003

Search for items for seller:  jcmparts

I think this is the same seller that had the huge load of DEC parts up for 
auction a while ago that people on the list considered going in together to 
buy.  "26,000 Tested DEC parts" or something like that.

I think all of the current VAX item descriptions state that they are missing 
at least a few or many parts.  But they still might be interesting to VAX 
collectors.

>Some guy is unloading a bunch of VAXen on eBay: 780, 785, 750, 8650.

_________________________________________________________________
STOP MORE SPAM with the new MSN 8 and get 2 months FREE*  
http://join.msn.com/?page=features/junkmail

---

From: Gunther Schadow <[email-masked]>
Date: Sat Mar 22 23:20:00 2003

Yes, I want the 11/785 gear, I can't ship it all at once,
mainly I need a KA785 backplane, PSUs and console label,
plus extra cards and stuff. I need those spares for my
11/780 that has problems anyhow. Is there anyone in the
Boston area who could help me out with some of the logistics
in case jcmparts won't?

thanks,
-Gunther

Glen S wrote:
> I think this is the same seller that had the huge load of DEC parts up 
> for auction a while ago that people on the list considered going in 
> together to buy.  "26,000 Tested DEC parts" or something like that.
> 
> I think all of the current VAX item descriptions state that they are 
> missing at least a few or many parts.  But they still might be 
> interesting to VAX collectors.
> 

-- 
Gunther Schadow, M.D., Ph.D.                    [email-masked]
Medical Information Scientist      Regenstrief Institute for Health Care
Adjunct Assistant Professor        Indiana University School of Medicine
tel:1(317)630-7960                         http://aurora.regenstrief.org